Gallery Platform API
Reference

List the gallery's contact tasks

The gallery-wide follow-up feed — filter by assignee and to open / overdue for a "my open tasks" view.

GET
/gallery/contacts/tasks

The gallery-wide follow-up feed — filter by assignee and to open / overdue for a "my open tasks" view.

Authorization

bearerAuth contacts:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: contacts:read

Query Parameters

assignee_id?string
open?string
overdue?string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "data": [    {      "id": "string",      "contact_id": "string",      "created_by": "string",      "assignee_id": "string",      "title": "string",      "due_at": "string",      "done_at": "string",      "created_at": "string",      "updated_at": "string"    }  ]}